function [x,y] = traceRacket(npts)
% traceRacket  Load racket image and trace its outline


A = imread('racket.pcx','pcx');
f = figure;
image(A)
axis('equal')

[x,y] = ginput(npts);
hold on;

x = x(:)-x(1);     %  convert to column vectors and set first point to (0,0)
y = y(:)-y(1);
n = length(x);
x = [x;  x(n-1:-1:1)];   %  make image symmetric by reflecting about y axis
y = [y; -y(n-1:-1:1)];


plot(x,y,'r-')
